<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c947da9b75df7389be9a61b6c5aaaf95">
  <dict>
    <!--2024-01-17 17:51:06.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-11-30 18:05:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-17 17:51:06.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
